Bug 330779 - DigiKam crashed while finding new items.
Summary: DigiKam crashed while finding new items.
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Database-Scan (show other bugs)
Version: 3.4.0
Platform: Microsoft Windows Microsoft Windows
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-04 23:57 UTC by Jesse Tiemissen
Modified: 2017-07-12 11:05 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.0.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Tiemissen 2014-02-04 23:57:08 UTC
Application: digikam (3.4.0)
KDE Platform Version: 4.10.2
Qt Version: 4.8.4
Operating System: WindowsNT Windows 7 i686

-- Information about the crash:
- What I was doing when the application crashed:  After the initial startup of the program, a status bar opened, indicating that it was finding new items.  It reached reached 36% of roughly 36,000 images and then crashed.

-- Backtrace:
Application: digiKam (digikam.exe), signal: EXCEPTION_ACCESS_VIOLATION


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!NtRemoveIoCompletion() [[unknown] @ -1] at 0x7760f959
kernel32.dll!BaseThreadInitThunk() [[unknown] @ -1] at 0x76f5336a
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f72
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f45


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x61382711
digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x6135482e
KERNELBASE.dll!CloseHandle() [[unknown] @ -1] at 0x7612c455
MSVCR100.dll!_pctype_func() [[unknown] @ -1] at 0x7159a453
MSVCR100.dll!close() [[unknown] @ -1] at 0x7159a7d2
MSVCR100.dll!unlock() [[unknown] @ -1] at 0x71590949
MSVCR100.dll!unlock_file() [[unknown] @ -1] at 0x7159a48a
MSVCR100.dll!fclose() [[unknown] @ -1] at 0x7159a8e2
digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x6163f25e
digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x6135a18c
digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x6135a1ad
digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x613575ce
[unknown]![unknown]() [[unknown] @ -1] at 0xbb2f3a0


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!BaseThreadInitThunk() [[unknown] @ -1] at 0x76f5336a
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f72
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f45


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForSingleObject() [[unknown] @ -1] at 0x7760f8d1
kernel32.dll!WaitForSingleObjectEx() [[unknown] @ -1] at 0x76f51194
kernel32.dll!WaitForSingleObject() [[unknown] @ -1] at 0x76f51148
QtCore4.dll!QWaitCondition::wait() [[unknown] @ -1] at 0x6961881b
digikamlib.dll!Digikam::ICCPreviewWidget::qt_static_metacall() [[unknown] @ -1] at 0x6153109d
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!BaseThreadInitThunk() [[unknown] @ -1] at 0x76f5336a
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f72
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f45


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


USER32.dll!DispatchMessageW() [[unknown] @ -1] at 0x767e78d7
SHELL32.dll!DllCanUnloadNow() [[unknown] @ -1] at 0x75429b1f
SHLWAPI.dll!IUnknown_QueryService() [[unknown] @ -1] at 0x762143c0
kernel32.dll!BaseThreadInitThunk() [[unknown] @ -1] at 0x76f5336a
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f72
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f45


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
USER32.dll!PeekMessageW() [[unknown] @ -1] at 0x767f086a
QtCore4.dll!QEventDispatcherWin32::processEvents() [[unknown] @ -1] at 0x697271a6
QtGui4.dll!qt_getRegisteredWndClass() [[unknown] @ -1] at 0x68bda59f
QtCore4.dll!QTimer::start() [[unknown] @ -1] at 0x6971809c
QtGui4.dll!QApplicationPrivate::notify_helper() [[unknown] @ -1] at 0x68b804cd
kdeui.dll!QList<KSortableItem<QString,int> >::value() [[unknown] @ -1] at 0x682f8c10
kdeui.dll!QList<KSortableItem<QString,int> >::value() [[unknown] @ -1] at 0x684a931b
QtCore4.dll!QCoreApplication::sendEvent() [[unknown] @ -1] at 0x69703cf6
QtCore4.dll!winGetMessage() [[unknown] @ -1] at 0x69726389
USER32.dll!gapfnScSendMessage() [[unknown] @ -1] at 0x767e62fa
USER32.dll!CharPrevW() [[unknown] @ -1] at 0x767e77c4
USER32.dll!DispatchMessageW() [[unknown] @ -1] at 0x767e788a
QtGui4.dll!qt_getRegisteredWndClass() [[unknown] @ -1] at 0x68bda59f
QtCore4.dll!QCoreApplication::exec() [[unknown] @ -1] at 0x697008cc
QtCore4.dll!QTextCodec::setCodecForCStrings() [[unknown] @ -1] at 0x6976d818
kernel32.dll!BaseThreadInitThunk() [[unknown] @ -1] at 0x76f5336a
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f72
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f45


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!NtWaitForWorkViaWorkerFactory() [[unknown] @ -1] at 0x77611f46
kernel32.dll!BaseThreadInitThunk() [[unknown] @ -1] at 0x76f5336a
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f72
ntdll.dll!RtlInitializeExceptionChain() [[unknown] @ -1] at 0x77629f45


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd


ntdll.dll!ZwWaitForMultipleObjects() [[unknown] @ -1] at 0x7761015d
kernel32.dll!WaitForMultipleObjectsEx() [[unknown] @ -1] at 0x76f519fc
kernel32.dll!WaitForMultipleObjects() [[unknown] @ -1] at 0x76f541d8
QtCore4.dll!QString::contains() [[unknown] @ -1] at 0x696e4313
QtCore4.dll!QThread::setTerminationEnabled() [[unknown] @ -1] at 0x69617ddd
QtCore4.dll!QEventDispatcherWin32::`default constructor closure'() [[unknown] @ -1] at 0x696176fd

This bug may be a duplicate of or related to bug 327794.

Possible duplicates by query: bug 329651, bug 328991, bug 327794, bug 327169, bug 326356.

Reported using DrKonqi
Comment 1 caulier.gilles 2014-02-05 07:12:45 UTC
There is no source code in this backtrace to hack.

Please try to get a better backtrace following instructions here :

http://www.digikam.org/contrib

Gilles Caulier
Comment 2 caulier.gilles 2015-06-29 17:47:51 UTC
New digiKam 4.11.0 is available with official PKG installer for OSX.

https://www.digikam.org/node/740

Can you reproduce the problem with this release ?

Gilles Caulier
Comment 3 caulier.gilles 2015-07-06 07:39:04 UTC
digiKam 4.11.0 Windows installer is available for download :

http://download.kde.org/stable/digikam/digiKam-installer-4.11.0-win32.exe.mirrorlist
Comment 4 caulier.gilles 2015-08-20 06:51:41 UTC
digiKam 4.12.0 is out :

https://www.digikam.org/node/741

We need a fresh feedback using this release please...
Thanks in advance.

Gilles Caulier
Comment 5 caulier.gilles 2016-05-31 12:10:31 UTC
With next digiKam 5.0.0, we will provide a fully cross-compiled version Windows
under Linux where a lots of problems have been fixed.

https://www.flickr.com/photos/digikam/27033685570/in/dateposted-public/

The Windows installer is available here to test :

https://drive.google.com/open?id=0B7yq-xFihT0_SzhxVzF1RDhPbFE

Gilles Caulier